# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: logging.html
onlinehelp.doc=logging.html
#EN: invalidSession
invalidSession=invalidSession
#EN: alreadyExists
alreadyExists=alreadyExists
#EN: notFound
notFound=notFound
#EN: inactive
inactive=inactif
#EN: fileHandlerError
fileHandlerError=fileHandlerError
#EN: Platform configuration could not be located
platformError=Impossible de rep\u00e9rer la configuration de la plate-forme
#EN: writeError
writeError=writeError
#EN: readError
readError=readError
#EN: readSegmentError
readSegmentError=readSegmentError
#EN: deleteError
deleteError=deleteError
#EN: listNotExists
listNotExists=listNotExists
#EN: typeError
typeError=typeError
#EN: createAccessDenied
createAccessDenied=createAccessDenied
#EN: writeAccessDenied
writeAccessDenied=writeAccessDenied
#EN: readAccessDenied
readAccessDenied=readAccessDenied
#EN: listAccessDenied
listAccessDenied=listAccessDenied
#EN: profileError
profileError=profileError
#EN: noSuchLogExists
noSuchLogExists=noSuchLogExists
#EN: noSuchSegmentExists
noSuchSegmentExists=noSuchSegmentExists
#EN: deleteAccessDenied
deleteAccessDenied=deleteAccessDenied
#EN: invalidLogOrSegmentName
invalidLogOrSegName=invalidLogOrSegmentName
#EN: readExceedsMax
readExceedsMax=readExceedsMax
#EN: fatalError
fatalError=fatalError
#EN: invalidLogName
invalidLogName=invalidLogName
#EN: driverLoadFailed
driverLoadFailed=driverLoadFailed
#EN: nullLocation
nullLocation=nullLocation
#EN: connectionFailed
connectionFailed=connectionFailed
#EN: logHandlerError
logHandlerError=logHandlerError
#EN: SQLError
sqlError=SQLError
#EN: nullPointer
nullPointer=nullPointer
#EN: Unable to load the Database driver for logging.
unableToLoadDriver=Impossible de charger le pilote de base de donn\u00e9es pour la connexion.
#EN: Logging
iplanet-am-logging-service-description=Journalisation
#EN: Verification of Log Archive for
verificationOfLogArchiveFor=La v\u00e9rification du journal pour
#EN: passed Successfully.
archiveVerificationPassed=a r\u00e9ussi.
#EN: failed. Intrusion Detected.
archiveVerificationFailed=a \u00e9chou\u00e9. Intrusion d\u00e9tect\u00e9e.
#EN: Archive Verification :
archiveVerification=V\u00e9rification des archives :
#EN: no files to verify
noFilesToVerify=aucun fichier \u00e0 v\u00e9rifier
#EN: File being verified :
fileBeingVerified=Fichier en cours de v\u00e9rification :
#EN: Log Record Verification Succeeded in file :
recordVerificationPassed=V\u00e9rification des enregistrements de journal effectu\u00e9e dans le fichier :
#EN: Log Record Verification Failed in file :
recordVerificationFailed=\u00c9chec de la v\u00e9rification des enregistrements de journal dans le fichier :
#EN: Signature Verification Passed in file :
signatureVerificationPassed=V\u00e9rification de signature effectu\u00e9e dans le fichier :
#EN: Signature Verification Failed in file :
signatureVerificationFailed=\u00c9chec de la v\u00e9rification de signature dans le fichier :
#EN: Empty return from read of
emptyReturn=Aucun renvoi r\u00e9sultant de la lecture de
#EN: =at record no :
atRecordNumber==au niveau de l'enregistrement n\u00b0 :
#EN: Log Status
a101=Statut du journal
#EN: Maximum Log Size
a102=Taille maximale du journal
#EN: File size in bytes.
a102.help=Taille du fichier en octets.
#EN: Number of History Files
a103=Nombre de fichiers d'historique
#EN: Log File Location
a104=Emplacement du fichier journal
#EN: Enter a full directory path.
a104.help=Entrez un chemin d'acc\u00e8s complet.
#EN: Logging Type
a105=Type de connexion
#EN: Size of Log Read
a106=Taille du journal lu
#EN: Database User Name
a107=Nom d'utilisateur de la base de donn\u00e9es
#EN: Database User Password
a108=Mot de passe de la base de donn\u00e9es
#EN: Database Driver Name
a109=Nom du pilote de la base de donn\u00e9es
#EN: List of Log Names
a110=Liste des noms de journaux
#EN: Configurable Log Fields
a111=Champs de journal configurables
#EN: Log Verification Frequency
a114=Fr\u00e9quence de v\u00e9rification du journal
#EN: In seconds.
a114.help=En secondes.
#EN: Log Signature Time
a115=Dur\u00e9e de signature du journal
#EN: In Seconds.
a115.help=En secondes.
#EN: Enable Secure Logging
a116=Activer la journalisation s\u00e9curis\u00e9e
#EN: Maximum Number of Records
a117=Nombre max. d'enregistrements
#EN: Number of Files per Archive
a118=Nombre de fichiers par archive
#EN: Buffer Size
a119=Taille du tampon
#EN: The number of log records.
a119.help=Nombre d'enregistrements du journal.
#EN: DB Failure Memory Buffer Size
a1191=Taille de la m\u00e9moire tampon pour \u00e9chec de base de donn\u00e9es
#EN: Max number of log records held in memory if DB logging fails.
a1191.help=Nombre maximum d'enregistrements dans la m\u00e9moire en cas d'\u00e9chec de connexion de la base de donn\u00e9es.
#EN: Buffer Time
a120=Dur\u00e9e de la m\u00e9moire tampon
#EN: In seconds.
a120.help=En secondes.
#EN: Enable Time Buffering
a121=Activer la mise en m\u00e9moire tampon temporelle
#EN: File
choiceFile=Fichier
#EN: JDBC
choiceJDBC=JDBC
#EN: ON
choiceON=Activ\u00e9e
#EN: OFF
choiceOFF=D\u00e9sactiv\u00e9e
#EN: DB
choiceDB=DB
#EN: TIME
choiceTIME=HEURE
#EN: DOMAIN
choiceDOM=DOMAINE
#EN: LOGINID
choiceLOGINID=ID DE CONNEXION
#EN: TYPE
choiceTYPE=TYPE
#EN: DATA
choiceDATA=DONN\u00c9ES
#EN: IPADDR
choiceIPADDR=IPADDR
#EN: HOSTNAME
choiceHOSTNAME=NOM D'H\u00d4TE
#EN: LOGLEVEL
choiceLOGLEVEL=NIVEAU DE CONSIGNATION
#EN: LOGGEDBY
choiceLOGGEDBY=CONSIGN\u00c9 PAR
#EN: MODULENAME
choiceMODULENAME=NOMMODULE
